Subject: Ticket Assigned - Centerpoint app not working in Pakistan
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Dec 2021 18:29:03 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Centerpoint app not working in Pakistan Dear team,
I am on my annual vacation I used to order online from. Centrepoint in uae
but since I came Pakistan I even can't open this app kindly help me about
it I want to use this app in Pakistan to make some item buy online as I
knows Centerpoint services not working Pakistan but atlest this app should
work same like other apps please let me knows if any certain processes or
procedures I need to follow thanx

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3560645